<p class="topic">
Manage Certificates - Revoked Certs
</p>

<p class="text">
Use this dialog to view and manage Certificate Revocation Lists (CRLs) and Compromised Key Lists (CKLs).
</p>

<p class="text">
<b>Security Device.</b> Choose the security device that you want to manage. Unless you have installed an external device, only internal (software) will be available.
</p>

<p class="text">
<b>Change Password.</b> Click to change the password for the selected security device.
</p>

<p class="text">
<b>Issued By.</b> Lists the CA who issued each CRL or CKL.
</p>

<p class="text">
<b>Effective Date.</b> Lists the date on which the CRL or CKL was issued.
</p>

<p class="text">
<b>Next Update.</b> Shows when an updated CRL or CKL will be available.
</p>

<p class="text">
<b>Detail.</b> Click to displays more information about a selected CRL or CKL.
</p>

<p class="text">
<b>Add.</b> Click to add a CRL or CKL.
</p>

<p class="text">
<b>Delete.</b> Click to delete the selected CRL or CKL.
</p>
